@charset "utf-8";

/*コンテナ*/
#container div#topimg{
	clear: both;
	margin:10px 0;
	padding:12px 0 0 48px;
	width: 980px;
	height: 660px;
	display: block;
	background:url(images/menu/btn_menu_visual.png) no-repeat;
	clear:both;
}

#container div#topimg table{
	margin:0;
	padding:0;
}

#container div#topimg table td{
	margin:0;
	padding:6px 8px;
	vertical-align:top;
}

#container div#topimg table td img{
	display:block;
}

#container div#topimg table td.public{
	margin:0;
	padding-left:0;
}

#container div#topimg table td.member_page{
	margin:0;
	padding:0 8px;
}

/*コンテンツ*/
#container div#main{
	width:980px;
	margin:0 0 10px 0;
	padding:0;
	background:#FFFFFF;
}

#container div#main #news{
	float:left;
	width:630px;
	margin:0;
	padding:0 14px;
}

#container div#main #book{
	float:left;
	width:220px;
	margin:0;
	padding:0 14px;
}

#container div#main #topics{
	float:right;
	background:#FFFFFF;
	width:280px;
	margin:0;
	padding:0 14px;
	border-left:solid 1px #002F9B;
}

#container div#main #news h2,
#container div#main #book h2,
#container div#main #topics h2 {
	margin:0 0 0.5em 0;
	padding:0.3em 0 0.3em 0.3em;
	border-left:#000099 solid 0.3em;
	color:#78A1FF;
	font-size:1.7em;
}

#container div#main #news h2{
	color:#78A1FF;
}
#container div#main #book h2.
#container div#main #topics h2 {
	color:#C6A328;
}

#container div#main #topics table.banner_img,
#container div#main #topics p.banner_img{
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px #555555 dotted;
}

#container div#main #topics table.banner_img{
	width:272px;
}

#container div#main #topics table.banner_img td{
	padding:0 5px 10px 0;
	font-size:0.8em;
	vertical-align:top;
	line-height:1em;
}

#container div#main #topics img {
	text-align:center;
	display:block;
}

#container div#main #topics p{
	font-size:0.9em;
	line-height:1.5em;
	margin-top:0.5em;
}

#container div#main #topics div.arrs{
	text-align:center;
	width:200px;
	padding:0 auto;
	background:#EFEFEF;
	display:block;
	margin:0 auto;
	padding-top:0.5em;
	border-top:solid 1px #002F9B;
}

#container div#main #news dl {
	margin:0 0 0 1em;
}

#container div#main #news dl dt {
	margin: 0 0 0.2em 0;
	font-weight:bold;
}

#container div#main #news dl dd {
	margin: -2em 0 1.3em 11em;
	padding:5px 0;
	border-bottom: 1px dotted #999999;
}


@media screen and (min-width: 0px) and (max-device-width: 480px) {
#container div#main #news dl {
	margin:0 0 0 1em;
}

#container div#main #news dl dt {
	margin: 0 0 0.2em 0;
	font-weight:bold;
}

#container div#main #news dl dd {
	margin: 0 0 1.3em 1em;
	padding:5px 0;
	border-bottom: 1px dotted #999999;
}
}


#container div#main #news p.more {
	text-align:right;
}

/*ローテーションバナー*/

/*バナーエリアの設定*/
#banner {
	width: 330px;
	height: 356px;
	background:#FFFFFF;
	padding:7px 7px;
}

/*バナーリスト*/
#banner ul {
	list-style: none;
	position: relative;
	margin: 0;
	overflow: hidden;
	width:330px;
	height: 356px;
	border:#999999 solid 1px;
}
#banner ul li {
	float: left;
	width: 330px;
	margin:0;
	padding:0;
	position: absolute;
}
#banner ul li img{
	width: 330px;
	height: 356px;
	padding:0;
	margin:0;
}

/*ページネイション*/
div#pagenation {
	clear: both;
	overflow: hidden;
	background:#DDDDDD;
	width:344px;
	height:40px;
	text-align:center;
}
div#pagenation ul {
	list-style: none;
	margin:8px 8px;
}
div#pagenation li {
	float:left;
	margin: 0 4px;
}
div#pagenation li a {
	width:12px;
	height:12px;
	overflow:hidden;
	display:block;
	background-image:url(images/banner/pagenation.gif);
	background-position:0 0;
}
div#pagenation li.active a,
div#pagenation li a:hover {
	background-position:0 12px;
}
div#pagenation li a img {
	visibility:hidden;
	display: none;
	width: 12px;
	height: 24px;
}
/*移動
#btn-prev {
	position: relative;
	left: -455px;
	top: -128px;
}
#btn-next {
	position: relative;
	left: 455px;
	top: -128px;
}
#btn-prev img, #btn-next img{

	width: 36px;
	height: 36px;
}
*/